<?php
    if(isset($datatable)) {
       include 'datatable.php';     
    }
?>
<script>
    base_url = "<?= base_url() ?>";
</script>


<?php
  $settings = getSettings();
  
?>


<script src="https://code.jquery.com/jquery-1.12.4.js"></script>


<script type="text/javascript" src="//code.jquery.com/jquery-migrate-1.2.1.min.js"></script>
<script src="<?php echo base_url('assets/js/popper.min.js'); ?>"></script>
<script src="<?php echo base_url('assets/js/bootstrap.min.js'); ?>"></script>


<script src="<?php echo base_url('assets/js/jquery.matchHeight.min.js'); ?>"></script>
<script src="<?php echo base_url('assets/js/main.js'); ?>"></script>
<script src="<?php echo base_url('assets/js/parsley.min.js'); ?>"></script>
<script src="https://code.jquery.com/ui/1.12.1/jquery-ui.js"></script>
<script src="<?php echo base_url('assets/js/slick.js'); ?>"></script>


<script src="https://cdnjs.cloudflare.com/ajax/libs/magnific-popup.js/1.0.0/jquery.magnific-popup.min.js"></script>
<script src="<?= base_url('assets/js/custom-script.js') ?>"></script>

<script src="https://cdn.ckeditor.com/4.5.7/standard/ckeditor.js"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/chosen/1.4.2/chosen.jquery.min.js"></script>
<script>
   
    jQuery( document ).ready(function() {
        if(jQuery('#rich_editor').length==1){ CKEDITOR.replace('rich_editor'); }
        if(jQuery('#rich_editor_1').length==1){CKEDITOR.replace('rich_editor_1'); }
        if(jQuery('#rich_editor_2').length==1){CKEDITOR.replace('rich_editor_2'); }
        if(jQuery('#rich_editor_6').length==1){CKEDITOR.replace('rich_editor_6'); }

        if(jQuery('#rich_editor_3').length==1){CKEDITOR.replace('rich_editor_3',{language:'ar'});}
        if(jQuery('#rich_editor_4').length==1){CKEDITOR.replace('rich_editor_4',{language:'ar'});}
        if(jQuery('#rich_editor_5').length==1){CKEDITOR.replace('rich_editor_5',{language:'ar'});}
        if(jQuery('#rich_editor_7').length==1){CKEDITOR.replace('rich_editor_7',{language:'ar'});}
    });

</script>
<script>
    jQuery(function($){
        $(".chosen-select").chosen($);
$('button').click(function(){
        //$(".chosen-select").val('').trigger("chosen:updated");
    });
    
});

</script>
